/*ipad horizontal*/
@media screen and (min-width:1024px) and (max-width:1079px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}

}








/* phone starts */
@media screen and (max-width:767px) {
	ul#menu-top-menu {
		margin-bottom:8px;
		margin-left:0;
	}
	#masthead.masthead-logo-in-menu .logo > img {
		margin:0 auto;
	}
	#masthead.masthead-logo-in-menu .logo {
		top:0 !important;
	}
	.sub-title-wrapper {
		margin-top:0;
		margin-bottom:0;
	}
	ul#menu-top-menu li {
		margin-left:20px;
	}
	header#masthead nav {
		height:auto;
		text-align:center;
	}
	.fixed header#masthead nav {
		display:none;
	}
	.top-social-4 p {
		margin-top:16px !important;
		padding-bottom:0 !important;
	}
	#siteorigin-panels-builder-2 .panel-grid.panel-no-style {
		display:inline-block !important;
		    -webkit-flex-direction: initial !important;
    -ms-flex-direction: initial !important;
    flex-direction: initial !important;
	}
	#siteorigin-panels-builder-2 .panel-grid-cell {
		display:inline-block;
		margin-bottom:0 !important;
		width:auto !important;
	}
	#siteorigin-panels-builder-2 .panel-grid-cell p{
		margin-right:20px !Important;
	}
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:90%;
		padding:5%;
	}
	div#fullwidth_featured_img {
		min-height:1px !important;
	}
	div#fullwidth_featured_img img {
		position:initial !important;
		transform:translate(0%,0%) !important;
		height:auto !important;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		width:100%;
		text-align:center;
		margin-left:-5%;
	}

	.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:50% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;

	}
	.metaslider .caption-wrap p {
		text-align:center;
	}
	.metaslider .caption-wrap p.slide-right {
		text-align:center;
	}
	.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}

	body.responsive #masthead.masthead-logo-in-menu .logo {
		margin-top:0 !important;
		float:none !important;
		display:block !important;
		text-align:center;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		font-size:2em;
	}

  .sub-title {
    width: 70%;
  }

  /* top social starts */
  div#pg-w5bb30d6767da3-0 {
    display: block;
  }

  div#pgc-w5bb30d6767da3-0-0, div#pgc-w5bb30d6767da3-0-1, div#pgc-w5bb30d6767da3-0-2, div#pgc-w5bb30d6767da3-0-3 {
    display: inline-block;
    width: 10% !important;
    margin-bottom: 0;
    position: relative;
    top: 30px;
  }

  div#topbar {
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .top-social-4 img {
	  margin-right:15px;
  }

  button#responsive-menu-button {
    top: 22px;
  }

  .menu-mobilenav-container {
    display: none;
  }

  a.logo {
    position: relative;
    top: 15px;
  }
  /* top social ends */

  .slider-first-text {
    font-size: 9pt;
    line-height: 20px;
		position: relative;
    top: -17px;
  }

	.slider-second-text {
    position: relative;
    top: -15px;
	}

  .tab-item {
    font-size: 9pt;
  }

  ul.product_list_widget li {
    width: 48% !important;
  }

  .middle-container {
    display: none;
  }

  .under-product-detail {
    display: block !important;
  }

  .special-deal-img img {
      width: 60% !important;
  }

  div#pgc-7-4-0 {
    margin-bottom: 0;
  }

  .special-deal-wrapper {
    position: relative;
  }

  span.special-deal-title-left, span.special-deal-title-right {
    font-size: 30pt;
  }

  .special-deal.first-line {
    font-size: 15pt;
  }

  #main_countedown_1 .time_left {
    border-radius: 8px;
    font-size: 17px !important;
    width: 24%;
    padding: 15px !important;
  }

	.countdown {
	    width: 460px !important;
	    position: relative;
	    left: -60px;
	}

	#main_countedown_1 .time_description {
    font-size: 14px !important;
	}

	.countdown span:nth-of-type(1) .time_description {
	    position: absolute;
	    left: 58px;
	}

	.countdown span:nth-of-type(2) .time_description {
	    position: absolute;
	    left: 146px;
	}

  div#panel-w5baaf194cddc2-0-0-4 {
      width: 375px;
  }

  span.time_description {
    position: absolute;
  }

  .sub-title.bunch {
    width: 310px;
		line-height: 30px;
  }

  /* footer starts */
  .site-footer .panel-first-child {
    text-align: center;
  }

  div#pg-w5ba84c0fdf156-0 {
    display: block;
		text-align: center;
  }

  div#pgc-w5ba84c0fdf156-0-0, div#pgc-w5ba84c0fdf156-0-1, div#pgc-w5ba84c0fdf156-0-2, div#pgc-w5ba84c0fdf156-0-3 {
      width: 10% !important;
      display: inline-block;
  }

  div#panel-w5ba84c913cb76-0-0-1 {
    padding-bottom: 0 !important;
  }

  div#pgc-w5ba84c913cb76-0-0 {
    margin-bottom: 0;
  }

  div#panel-w5ba84c913cb76-0-3-1 img.so-widget-image {
    display: block;
    margin: 0 auto;
  }

  div#pgc-w5ba84c913cb76-1-0 {
    margin-bottom: 0;
  }

  div#panel-w5ba84c913cb76-1-1-0 {
    padding-right: 28% !important;
    padding-left: 28% !important;
  }

  .site-footer h3.widget-title {
    font-size: 15pt !important;
  }

  li#wpmenucartli {
    display: none;
  }

  /* footer ends */

	.ed__col__md__2 {
    width: 44%;
	}

	.page-template-health-products-page .tab-item {
    font-size: 5pt;
	}

	.page-template-skin-products-page .tab-item {
    font-size: 5pt;
	}

	h1.woocommerce-products-header__title.page-title {
    text-align: center;
    width: 100%;
	}

	form.woocommerce-ordering {
    text-align: center;
		float: none !important;
	}

	/* p.woocommerce-result-count {
    position: relative;
    left: 11%;
	} */

	p.woocommerce-result-count {
    width: 100%;
    text-align: center;
	}

	.woocommerce #page-wrapper .woocommerce-breadcrumb {
    text-align: center;
	}

	.detail-store-name {
    font-size: 16pt;
	}

	.form-item.name {
    width: 49.4%;
	}

	.re iframe {
    padding: 0 7%;
	}

	input#username, input#password {
	    width: 92%;
	    height: 45px;
	    border: 2px solid;
	}

	div#ur-frontend-form {
    width: 100%;
	}

	input#phone {
    border: 1px solid gainsboro;
	}

	.registration-label {
    display: inline-block;
    width: 100%;
	}

	.ur-field-item.field-user_email, .ur-field-item.field-user_confirm_password, .ur-field-item.field-user_pass, .ur-field-item.field-number, .ur-field-item.field-text {
    width: 100%;
	}

	.ur-field-item.field-first_name, .ur-field-item.field-last_name {
    width: 49.2%;
	}

	.ur-field-item.field-select {
    display: inline-block;
    width: 32%;
	}

	.registration-btn, .registration-cancel-btn {
    width: 44% !important;
	}

	button.btn.button.ur-submit-button {
    font-size: 11pt;
    width: 100%;
    height: 45px;
	}

	#main {
    padding: 10px;
	}

	.home #main {
    padding: 35px;
	}

	.yith-wcwl-add-to-wishlist {
    width: 40%;
    top: 10px;
    font-size: 8pt;
	}

	.single-product button.single_add_to_cart_button.button.alt {
    width: 33% !important;
    font-size: 8pt !important;
	}

	.checkout-btn {
    width: 25%;
    padding: 7px 0px;
    top: 5px;
    font-size: 8pt;
	}

	.min-quantity {
    width: 63%;
	}

	.social-share {
    width: 36%;
	}

	.coupon input {
    height: 20pt;
    width: 50% !important;
    margin: 0 !important;
    display: inline-block !important;
	}

	.coupon {
    width: 99%;
	}

	.coupon button.button {
    height: 20pt;
    width: 30% !important;
    display: inline-block !important;
    float: none !important;
		font-size: 10pt;
	}

	tbody.cart-table-body tr:nth-of-type(2) {
    margin-top: 90px;
	}

	a.remove {
    position: relative;
    top: 6px;
	}

	.coupon-wrapper {
    width: 99%;
    float: none;
    margin: 0 !important;
	}

	.continue-btn {
    width: 90%;
	}

	.cart-checkout-btn {
    width: 90%;
		margin-left: 5px;
	}

	.cart_totals {
    margin-top: 10px;
	}

	tr.discount-rate-wrapper th {
    display: block !important;
    width: 40% !important;
    display: inline-block !important;
	}

	tr.discount-rate-wrapper td {
    display: inline-block !important;
		width: 55.5%;
	}

	.cart_totals table.shop_table.shop_table_responsive tr td {
    padding-bottom: 20px;
	}

	form.woocommerce-shipping-calculator {
    position: relative;
    top: -15px;
	}

	div#customer_details {
    width: 100%;
    float: none;
	}

	input#billing_phone {
    border: 1px solid gainsboro;
	}

	div#order_review {
    width: 100%;
    margin-left: 0;
    margin-top: 0;
    padding: 0;
	}

	h3#order_review_heading {
    position: inherit;
    margin-top: 50px;
	}

	div#ur-recaptcha-node {
    padding: 0px 13%;
    margin-top: 10px;
	}

	.two-social-wrapper .facebook .social-logo {
	    border-right: 0px;
	}

	.two-social-wrapper .google .social-logo {
	    border-right: 0px;
	}

	.social-login-wrapper {
    width: 70%;
	}

	/* adjustment starts */
	.page-id-1129 div#main-slider, .page-id-1194 div#main-slider {
    display: none !important;
	}

	.social {
    width: 100%;
	}

	.add-cart-product-name {
    width: 59%;
    vertical-align: baseline;
	}

	.woocommerce #page-wrapper .product h1.entry-title {
    font-size: 18px;
	}

	.woocommerce-cart td {
    padding-left: 0 !important;
    padding-right: 0 !important;
	}
	/* adjustment ends */

}
/* phone ends */
